

body {
    font-family: 'Roboto', sans-serif;
    background-image: url(../img/background\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    max-width: 1028px;
    margin: 0 auto;

}
.nav {
    display: flex;
    margin-top: 46px;
    margin-bottom: 17px;
    justify-content: space-between;
}

.logo-img {
    width: 53px;
    height: 47px;
    background-image: url(/img/css_sprites_logo.png);
    background-position: 0 0;
    background-size: cover;
    background-repeat: no-repeat;
}
.logo {
    padding: 5px 0 5px 0;
}
.logo-link {
    text-decoration: none;
    display: flex;
    gap: 8px;
}

.text-logo {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
}


.text-content-holidays__logo {
    font-size: 18px;
    line-height: 18px;
}
.contact {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}
.text-contact {
    text-decoration: none;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}
.text-contact:hover {
    color: #F26522;
    transition: all 0.2s ease-in-out;
}

.logo:hover .logo-img {
    background-position: -50px 0;
}
.logo-link:hover .text-logo {
    color: #F26522;
    transition: all 0.2s ease-in-out;
}
.grid {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-auto-rows: 261px;
    grid-gap: 37px 62px;
    margin-bottom: 41px;
}

.tour-tittle {
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    justify-content: center;
    margin-top: 20px;
    color: #FFFFFF;
}
.tours a {
    text-decoration: none;
}
.tours {
    display: flex;
    justify-content: center;
    position: relative;
}
.tour-caption {
    width: 300px;
    height: 55px;
    position: absolute;
    background-color: #F26522;
    bottom: 40px;
    opacity: 0;
    z-index: -1;
    transition: all 0.2s ease-in-out;
} 
.tour-caption-link span {
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    margin-top: 8px;
    margin-left: 16px;
}
.tour-info {
    display: flex;
    justify-content: space-between;
    max-width: 268px;
    margin: 12px 0 0 16px;
}
.price {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
}
.view-details {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}
.view-details::after {
    content: "\003E";
    padding-left: 16px;
    font-size: 20px;
}
.tours:hover .tour-caption {
    z-index: 0;
    opacity: 1;
    transition: all 0.2s ease-in-out;
}
.tours:hover .tour-tittle {
    color: #F26522;
    transition: all 0.2s ease-in-out;
}


.footer-content-text {
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    justify-content: center;
    color: #FFFFFF;
    margin-bottom: 15px;
}